window.localisation.nl = {
  server: 'Server',
  theme: 'Thema',
  funding: 'Financiering',
  users: 'Gebruikers',
  restart: 'Server opnieuw opstarten',
  save: 'Opslaan',
  save_tooltip: 'Sla uw wijzigingen op',
  topup: 'Bijvullen',
  topup_wallet: 'Een portemonnee bijvullen',
  topup_hint: 'Gebruik de portemonnee-ID om elke portemonnee bij te vullen',
  restart_tooltip:
    'Start de server opnieuw op zodat wijzigingen van kracht worden',
  add_funds_tooltip: 'Voeg geld toe aan een portemonnee.',
  reset_defaults: 'Standaardinstellingen herstellen',
  reset_defaults_tooltip:
    'Wis alle instellingen en herstel de standaardinstellingen.',
  download_backup: 'Databaseback-up downloaden',
  name_your_wallet: 'Geef je %{name} portemonnee een naam',
  paste_invoice_label: 'Plak een factuur, betalingsverzoek of lnurl-code*',
  lnbits_description:
    'Gemakkelijk in te stellen en lichtgewicht, LNbits kan op elke lightning-netwerkfinancieringsbron draaien, ondersteunt op dit moment LND, Core Lightning, OpenNode, LNPay en zelfs LNbits zelf! U kunt LNbits voor uzelf laten draaien of gemakkelijk een bewaardersoplossing voor anderen bieden. Elke portemonnee heeft zijn eigen API-sleutels en er is geen limiet aan het aantal portemonnees dat u kunt maken. Het kunnen partitioneren van fondsen maakt LNbits een nuttige tool voor geldbeheer en als ontwikkelingstool. Extensies voegen extra functionaliteit toe aan LNbits, zodat u kunt experimenteren met een reeks toonaangevende technologieën op het bliksemschichtnetwerk. We hebben het ontwikkelen van extensies zo eenvoudig mogelijk gemaakt en als een gratis en opensource-project moedigen we mensen aan om hun eigen ontwikkelingen in te dienen.',
  export_to_phone: 'Exporteren naar telefoon met QR-code',
  export_to_phone_desc:
    'Deze QR-code bevat uw portemonnee-URL met volledige toegang. U kunt het vanaf uw telefoon scannen om uw portemonnee van daaruit te openen.',
  wallets: 'Portemonnees',
  add_wallet: 'Een nieuwe portemonnee toevoegen',
  delete_wallet: 'Portemonnee verwijderen',
  delete_wallet_desc:
    'Deze hele portemonnee wordt verwijderd, de fondsen worden NIET TERUGGEVONDEN.',
  rename_wallet: 'Portemonnee hernoemen',
  update_name: 'Naam bijwerken',
  press_to_claim: 'Druk om bitcoin te claimen',
  donate: 'Doneren',
  view_github: 'Bekijken op GitHub',
  voidwallet_active: 'VoidWallet is actief! Betalingen uitgeschakeld',
  use_with_caution:
    'GEBRUIK MET VOORZICHTIGHEID - %{name} portemonnee is nog in BETA',
  toggle_darkmode: 'Donkere modus aan/uit',
  view_swagger_docs: 'Bekijk LNbits Swagger API-documentatie',
  api_docs: 'API-documentatie',
  commit_version: 'Commit-versie',
  lnbits_version: 'LNbits-versie',
  runs_on: 'Draait op',
  credit_hint: 'Druk op Enter om de rekening te crediteren',
  credit_label: '%{denomination} te crediteren',
  paste_request: 'Verzoek plakken',
  create_invoice: 'Factuur aanmaken',
  camera_tooltip: 'Gebruik de camera om een factuur/QR-code te scannen',
  export_csv: 'Exporteer naar CSV',
  transactions: 'Transacties',
  chart_tooltip: 'Toon grafiek',
  pending: 'In behandeling',
  copy_invoice: 'Kopieer factuur',
  close: 'Sluiten',
  cancel: 'Annuleren',
  scan: 'Scannen',
  read: 'Lezen',
  pay: 'Betalen',
  memo: 'Memo',
  date: 'Datum',
  processing_payment: 'Verwerking betaling...',
  not_enough_funds: 'Onvoldoende saldo!',
  search_by_tag_memo_amount: 'Zoeken op tag, memo, bedrag',
  invoice_waiting: 'Factuur wachtend op betaling',
  payment_received: 'Betaling ontvangen',
  payment_sent: 'Betaling verzonden',
  receive: 'ontvangen',
  send: 'versturen',
  voutgoing_payment_pending: 'Uitgaande betaling in behandeling',
  drain_funds: 'Geld opnemen',
  drain_funds_desc:
    'Dit is een LNURL-withdraw QR-code om alles uit deze portemonnee te halen. Deel deze code niet met anderen. Het is compatibel met balanceCheck en balanceNotify zodat jouw portemonnee continu geld kan blijven opnemen vanaf hier na de eerste opname.',
  i_understand: 'Ik begrijp het',
  copy_wallet_url: 'Kopieer portemonnee-URL',
  disclaimer_dialog:
    'Inlogfunctionaliteit wordt uitgebracht in een toekomstige update. Zorg er nu voor dat je deze pagina als favoriet markeert om in de toekomst toegang te krijgen tot je portemonnee! Deze service is in BETA en we zijn niet verantwoordelijk voor mensen die de toegang tot hun fondsen verliezen.',
  no_transactions: 'Er zijn nog geen transacties gedaan',
  manage_extensions: 'Beheer extensies',
  manage_server: 'Beheer server',
  extensions: 'Extensies',
  no_extensions: 'Je hebt geen extensies geïnstalleerd :(',
  created: 'Aangemaakt',
  payment_hash: 'Betalings-hash',
  fee: 'Kosten',
  amount: 'Bedrag',
  unit: 'Eenheid',
  description: 'Beschrijving',
  expiry: 'Vervaldatum',
  webhook: 'Webhook',
  payment_proof: 'Betalingsbewijs'
}
